<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:fontFamily="@font/medium_font"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="18dp" />

    <LinearLayout
        android:id="@+id/playBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="16dp">

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:elevation="0dp"
                android:visibility="visible"
                app:cardCornerRadius="4dp"
                app:cardElevation="0dp">

                <RelativeLayout
                    android:layout_width="100dp"
                    android:layout_height="56dp">

                    <ImageView
                        android:id="@+id/image"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/app_logo" />

                    <RelativeLayout
                        android:id="@+id/currentPlayingLayout"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/black_60"
                        android:gravity="center"
                        android:visibility="gone">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:src="@drawable/playing_small_green_icon" />
                    </RelativeLayout>

                </RelativeLayout>

            </androidx.cardview.widget.CardView>

        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <melody.offline.music.view.MarqueeTextView
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/medium_font"
                android:maxLines="1"
                android:text="@string/app_name"
                android:textColor="@color/white"
                android:textSize="16dp" />

            <melody.offline.music.view.MarqueeTextView
                android:id="@+id/desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/regular_font"
                android:maxLines="1"
                android:text="@string/app_name"
                android:textColor="@color/white_60"
                android:textSize="14dp" />

        </LinearLayout>


    </LinearLayout>

</LinearLayout>